format_version: '1.0'

repository_url: https://github.com/OpenCPN/OpenCPN

sequence:
  base_version:
    input_file: 'adb23b08.zip'
    commit_sha1: adb23b08d1a1cbbae238505fdc6c9e95982ec33f
  fix_attempt:
    - input_file: 'd5ac8f54.diff'
      commit_sha1: d5ac8f54c2393512ea03e30c31c86a718c79a222
    - input_file: '2a7563b9.diff'
      commit_sha1: 2a7563b93079d4848dd9007d023f33f0581ec527
    - input_file: 'ebd3e3c5.diff'
      commit_sha1: ebd3e3c5f570f6b85bf33ed8b3f26d8884e94a69
    - input_file: '44ad0a7e.diff'
      commit_sha1: 44ad0a7ea942cb52b7dfe7a9cdb3b5274b394be1
    - input_file: '1fb82b96.diff'
      commit_sha1: 1fb82b96d24d1afbc866482fe31a9e695fc9a285
    - input_file: 'a9019672.diff'
      commit_sha1: a9019672caa38342b3381e929562a31561200876
    
  expected_fix:
    input_file: 'd2aea189.diff'
    commit_sha1: d2aea189b8746ab6a3f16d2566052974f70afab1

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/OpenCPN/OpenCPN/issues/3273
